#
# Only use spaces in here, no tabs!
#

- title: "Home"
  path: ""

- title: "Blog"
  path: "blog/"

- title: "Community"
  path: "community.html"

- title: "Contribute"
  path: "contribute.html"

- title: "Documentation"
  path: "documentation/"
  #autosubitems: true

  subitems:
  - title: "Role README.md"
    path: "role-readme-md.html"

  - title: "Introduction to Ansible for Linux System Roles"
    path: "intro-to-ansible-for-system-roles.html"

  - title: "HowTo"
    path: "howto/"

    subitems:
    - title: "Working with Ansible Jinja2 code and filters"
      path: "working-with-ansible-jinja-code-and-filters.html"

    - title: "How to Tag and Release a Role Repo"
      path: "tag-and-release-role.html"

  - title: "Incremental Settings for Ansible Values"
    path: "incremental_settings.html"

  - title: "Working With The Source"
    path: "working-with-the-source.html"

  - title: "TLS/Crypto Parameter and Key Naming"
    path: "tls_crypto_parameter_and_key_names.html"

  - title: "System Roles Collection - How to Build and Publish"
    path: "collection-building-publishing.html"

  - title: "How to Specify Roles Used by Other Roles"
    path: "role-requirements.html"

  - title: "FAQ"
    path: "faq/"

    subitems:
    - title: "Preparation for Collections"
      path: "collections.html"

  - title: "Design Documents"
    path: "design_docs/"

    subitems:
    - title: "Logging"
      path: "logging/"

- title: "Download/Releases"
  path: "documentation/download.html"

- title: "Search"
  path: "search.html"
